[@rxap/environment](../wiki/globals) / AnySchema

# Type Alias: AnySchema

> **AnySchema**: `object`

Defined in: [environment.ts:1](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/environment/src/lib/environment.ts#L1)

## Type declaration

### validateAsync()

> **validateAsync**: (...`args`) => `any`

#### Parameters

##### args

...`any`[]

#### Returns

`any`
